* {
	margin:0;
	padding:0;
}

html {
	background:#F2F7F9 url(https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/bg.png) repeat-x;
	font:.7em/1.5em tahoma,verdana,arial,sans-serif;
	color:#000;
}

a,#googlecolors1 a {
	color:#D141D1;
	text-decoration:underline;
}

a:focus,a:hover,#googlecolors1 a:focus,#googlecolors1 a:hover {
	color:#812081;
}

ul,ol,dd {
	margin-left:2em;
}

ul {
	list-style-image:url(https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/list-img.gif);
}

dt {
	font-weight:bold;
}

blockquote {
	padding-left:1em;
	border-left:3px solid #999;
}

blockquote>p:first-child:before,blockquote>p:last-child:after {
	content:'"';
}

pre,code {
	font-size:1.4em !important; /* Ugly IE6 fix */
	font-size:1.2em;
}

pre {
	margin:1em 0;
}

pre code {
	font-size:1em !important; /* Same here */
}

fieldset {
	margin:1em 0;
	padding:.5em;
	border:1px solid #CCC;
}

legend {
	margin-left:.2em;
	font-weight:bold
}

label,button,input[type="submit"] {
	cursor:pointer
}

input,textarea {
	padding:.1em;
	background:#FFF;
	border:1px solid #CCC;
}

textarea {
	font:1em tahoma,verdana,arial,sans-serif;
}

.formSpan {
	display:block;
	margin:1em 0 0
}

#fw-advertisement {
	margin:3em auto 1em;
	width:728px;
	height:90px;
	border:2px solid #D3DDE1;
}

#googlecolors1 {
	background:#FFFFFF;
	color:#000000
}

#googlecolors2 {
	background:#333333;
	color:#FFFFFF
}

.fw-container {
	margin:1em auto;
	width:728px;
	border:2px solid #D3DDE1;
	background-repeat:no-repeat;
	background-position:right top;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='scale', src='https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/gradient-ie.png');
}

.fw-container>.fw-head {
	background:url(https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/gradient.png) repeat-x bottom;
}

.fw-head h1 {
	padding:15px .5em 0;
	font:normal 3.5em/1em gill sans mt,gill sans,gillsans,arial,helvetica,sans-serif;
	color:#FFF;
}

.fw-head h1:first-letter {
	color:#D141D1;
}

hr,.fw-home-link {
	display:none;
}

.fw-head h3 {
	padding:0 1em 4em;
	font:normal 1.5em arial,sans-serif;
	color:#FFF;
}

.fw-nav-menu {
	position:relative;
	text-align:right;
	background:url(https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/trans.png) !important;
	background:none
}

.fw-nav-menu ul {
	margin:0
}

.fw-nav-menu li {
	display:inline;
}

.fw-nav-menu a {
	margin-right:1em;
	border-width:0;
	font-size:1.1em;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

.fw-nav-menu a:hover,.fw-nav-menu a:focus {
	padding-bottom:2px;
	color:#FFF;
	border-bottom:3px solid #D141D1;
}

.fw-content {
	padding:2em 15px 1em;
	background:#FFF url(https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/top-bottom.gif) top repeat-x
}

.fw-paragraph {
	overflow:auto
}

.fw-with-mini {
	float:left;
	width:468px
}

.fw-content h2 {
	display:block;
	padding:0 0 .2em;
	background:url(https://images.freewebs.com/Members/Generationz/CSSStyles/Fade/Purple/header-bg.png) no-repeat left bottom;
	letter-spacing:-.1px
}

.fw-content h2,.fwBlogEntryTitle {
	font:normal 2em arial,sans-serif !important
}

.blogBody, .fwBlogEntryBody {
	padding-left:0 !important;
}

.fwBlogCommentTimestamp {
	color:#AAA
}

.fw-content p {
	margin-bottom:1em;
}

.fw-mini-pars {
	float:right;
	width:200px;
	padding:0 15px;
}

.fw-mini-pars dl {
	margin:0;
}

.fw-mini-pars dt {
	margin:.5em 0 .2em;
	font-size:1.6em;
	font-weight:normal;
	color:#333;
}

.fw-mini-pars dd {
	margin:0 0 1em;
	padding:5px;
	background:#F1F4F8;
	border:1px solid #D8E3F0;
}

.fw-footer,.fw-tracker {
	height:1em;
	background-color:#F2F5F8;
	color:#999;
	text-align:center;
} .fw-container>.fw-footer,.fw-container>.fw-tracker {
	height:auto;
}

* html .fw_shoutbox {
	float:none !important;
	margin:-1em 0 !important
}

.fw-footer {
	clear:both;
	padding:.5em 0;
	border-top:1px solid #E5E5E5
}

.fw-tracker {
	padding:.3em 0
}

.freebar {
	border:0
}

#fw-topbar a {
	border:0
}
